Micro Focus Email

Send E-mail

Self-Solve Knowledge Search

HP ArcSight Application View 1.0x, 1.1x, 1.2x, 1.3x & 1.4x

HP ArcSight Application View 1.0x, 1.1x, 1.2x, 1.3x & 1.4x

HP ArcSight Application View 1.0x, 1.1x, 1.2x, 1.3x & 1.4x

HP ArcSight Application View 1.0x, 1.1x, 1.2x, 1.3x & 1.4x
B-SL:100 HPSL:100 LIB4:false TYPE:reference HPTYPE:obsolescence_document ATT:2

Summary

Hewlett Packard Enterprise (HPE) is announcing the version obsolescence of HP ArcSight Application View 1.0x, 1.1x, 1.2x, 1.3x & 1.4x. All customers with active support contracts are eligible to update to HPE ArcSight Application View 16.3x.

 

Program overview

 
Hewlett Packard Enterprise (HPE) is announcing the version obsolescence of HP ArcSight Application View 1.0x, 1.1x, 1.2x, 1.3x & 1.4x. All customers with active support contracts are eligible to update to HPE ArcSight Application View 16.3x.
 
HPE is committed to providing the highest level of customer care to you while you determine your future strategy for the HP ArcSight Application View products, and will provide support as indicated by the dates listed below.
 

 

Key program dates

 
Date Details
Apr 1, 2017 Support customer notification
Jun 1, 2017 End of Sale (no longer orderable or available for purchase)
Dec 31, 2017 End of Product Support for ArcSight AppView 1.0x, 1.1x, 1.2x, 1.3x, 1.4x
 

 

Program documentation

 

» Customer Letter (.PDF)*
» Customer FAQ (.PDF)*

This version obsolescence is covered by version 1.1 of the HPE Security Products Support Policy; see Definitions of terms.

 

* Requires Adobe Acrobat Reader.
To download the latest version, please go to https://get.adobe.com/reader/.

Additional Information

Was this document helpful? Feedback